/* New GP Accordion block styling */
.jojo.gb-accordion__item {
  box-shadow: 0px 3px 6px rgba(100, 100, 100, 0.15);
  border-radius: 12px;
  margin-bottom: 16px;
  border: 1px solid var(--blue-75);
  background-color: var(--white);
}

.jojo.gb-accordion__item .gb-accordion__toggle,
.jojo.gb-accordion__item .gb-accordion__content {
  border-radius: 12px;
}

.jojo.gb-accordion__item .gb-accordion__content {
  border-radius: 12px;
}

.jojo.gb-accordion__item .gb-accordion__toggle .gb-text {
  font-weight: 700 !important;
  font-size: 1rem !important;
  margin-bottom: 0 !important;
}